/* BEGIN STYLE CLASSES */
.psc-kanoa\/button\/filled {
}

.psc-kanoa\/button\/flat {
}

.psc-kanoa\/button\/flatIcon {
}

.psc-kanoa\/button\/outlined {
}

.psc-kanoa\/button\/text {
}

.psc-kanoa\/container {
}

.psc-kanoa\/containerVariant {
}

.psc-kanoa\/dropDown\/big {
}

.psc-kanoa\/font\/bodyLarge {
}

.psc-kanoa\/font\/bodyMedium {
}

.psc-kanoa\/font\/bodySmall {
}

.psc-kanoa\/font\/default {
}

.psc-kanoa\/font\/displayLarge {
}

.psc-kanoa\/font\/displayMedium {
}

.psc-kanoa\/font\/displaySmall {
}

.psc-kanoa\/font\/headlineLarge {
}

.psc-kanoa\/font\/headlineMedium {
}

.psc-kanoa\/font\/headlineSmall {
}

.psc-kanoa\/font\/labelLarge {
}

.psc-kanoa\/font\/labelMedium {
}

.psc-kanoa\/font\/labelSmall {
}

.psc-kanoa\/font\/titleLarge {
}

.psc-kanoa\/font\/titleMedium {
}

.psc-kanoa\/font\/titleSmall {
}

.psc-kanoa\/iconButton\/filled {
}

.psc-kanoa\/iconButton\/outlined {
}

.psc-kanoa\/iconButton\/standard {
}

.psc-kanoa\/iconButton\/tonal {
}

.psc-kanoa\/input {
}

.psc-kanoa\/popup {
}

.psc-kanoa\/tooltipError {
}
